
PENGADIAN EMAS - Bug #16427

Android[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Correlation Checking Between IDR and

Gram

10 May 2023 11:19 AM - yap chekying

Status: Closed Start date: 10 May 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to implement correlation checking between IDR and Gram when customer input gram/idr

Related issues:

Copied to Bug #16429: iOS[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Correlatio... Closed 10 May 2023

History

#1 - 10 May 2023 11:49 AM - yap chekying

- Copied to Bug #16429: iOS[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Correlation Checking Between IDR and Gram added

#2 - 10 May 2023 05:48 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 10 May 2023 05:56 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 12 May 2023 11:50 AM - yap chekying

- File WhatsApp Video 2023-05-11 at 12.10.53 PM.mp4 added

- File WhatsApp Video 2023-05-11 at 12.00.04 PM.mp4 added

- Assignee changed from yap chekying to Hao Ter Tai

Bugs informed via whatsapp

#5 - 12 May 2023 01:45 PM - Hao Ter Tai

fixed

#6 - 12 May 2023 02:33 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#7 - 15 May 2023 09:34 AM - yap chekying

- File Screenshot_20230511_115631[1].jpg added

- File Screenshot_20230511_115635[1].jpg added

- File Screenshot_20230511_115836[1].jpg added

- File Screenshot_20230511_115904[1].jpg added

Fixed.
#8 - 15 May 2023 09:35 AM - yap chekying

- Status changed from Assigned to Pending Close

#9 - 29 May 2023 02:21 PM - yap chekying

- Status changed from Pending Close to Closed

Fixed

Files

WhatsApp Image 2023-05-10 at 11.17.29 AM.jpeg 61.7 KB 10 May 2023 yap chekying

WhatsApp Video 2023-05-11 at 12.00.04 PM.mp4 2.3 MB 12 May 2023 yap chekying

WhatsApp Video 2023-05-11 at 12.10.53 PM.mp4 3.94 MB 12 May 2023 yap chekying

Screenshot_20230511_115631[1].jpg 291 KB 15 May 2023 yap chekying

Screenshot_20230511_115635[1].jpg 292 KB 15 May 2023 yap chekying

Screenshot_20230511_115836[1].jpg 302 KB 15 May 2023 yap chekying

Screenshot_20230511_115904[1].jpg 300 KB 15 May 2023 yap chekying
